Changeset 131152


Ignore:
Timestamp:
Jan 6, 2015, 1:24:13 PM (5 years ago)
Author:
mojca@…
Message:

p5-flickr-api: upgrade to 1.10, change in dependencies, add 5.18 5.20

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/perl/p5-flickr-api/Portfile

    r130129 r131152  
    55PortGroup           perl5 1.0
    66
    7 perl5.branches      5.16
    8 perl5.setup         Flickr-API 1.04
    9 revision            3
     7perl5.branches      5.16 5.18 5.20
     8perl5.setup         Flickr-API 1.10
    109platforms           darwin
    1110maintainers         nomaintainer
     
    1413
    1514description         Perl interface to the Flickr API
    16 
    1715long_description    ${description}
    1816
    19 checksums           sha1    40f413aa9e7018035e5cde156b503743fb988272 \
    20                     rmd160  e9c39041f23869afc8a285fc7e493c42d160899f
     17checksums           rmd160  41af773099883a7f90ef0855b4cc7ccc99618462 \
     18                    sha256  6ad21f11d2f1038e44500bc41452f101d5311a01dfb151a5ffea30089c053568
    2119
    2220if {${perl5.major} != ""} {
    23 depends_lib-append  port:p${perl5.major}-digest-md5 \
     21    depends_lib-append \
     22                    port:p${perl5.major}-http-message \
    2423                    port:p${perl5.major}-libwww-perl \
    2524                    port:p${perl5.major}-uri \
Note: See TracChangeset for help on using the changeset viewer.